package com.mingliqiye.minecraft.enchantment.conflict;

import com.mingliqiye.minecraft.enchantment.conflict.network.ConfigPayload;
import net.fabricmc.api.ModInitializer;

public class Mod implements ModInitializer {

    public static String MOD_ID = "enchantmentdoesnotconflict";
    @Override
    public void onInitialize() {
        ConfigPayload.initializeServer();
    }
}
